<?php declare(strict_types=1);

namespace App\Dto\Request\Private\User;

use App\Dto\Request\Dto;

final readonly class UpdatePassword extends Dto
{
    public function __construct(
        private string $password
    ) { }

    public function getPassword(): string
    {
        return $this->password;
    }
}
